<div class="content-width centered-hor">
  <div class="footer">
    <div class="footer-column">
      <div class="title">Social</div>
      <div class="footer-social">
        <a href="https://gitlab.com/gitmate/open-source">
          <md-icon class="footer-icon" fontSet="fa" fontIcon="fa-gitlab" ></md-icon>
        </a>
        <a href="https://github.com/gitmateio">
          <md-icon class="footer-icon" fontSet="fa" fontIcon="fa-github" ></md-icon>
        </a>
        <a href="https://twitter.com/gitmate_io">
          <md-icon class="footer-icon" fontSet="fa" fontIcon="fa-twitter" ></md-icon>
        </a>
      </div>
      <a href="https://blog.gitmate.io/">Blog</a>
    </div>
    <div class="footer-column">
      <div class="title">Company</div>
      <a href="/press">Press Kit</a>
      <a href="/imprint">Imprint</a>
      <a href="/security">Security</a>
    </div>
    <div class="footer-column">
      <div class="title">Help</div>
      <a href="javascript:void(Tawk_API.toggle())">Chat with us</a>
      <a href="mailto:incoming+gitmate/open-source/gitmate-2@gitlab.io">Report an issue</a>
      <a href="mailto:info@gitmate.io">Mail us</a>
    </div>
    <div class="footer-column">
      <div class="title">Documentation</div>
      <a href="https://docs.gitmate.io/Users/Getting_Started/">Getting started</a>
      <a href="https://docs.gitmate.io/Users/FAQ/">FAQs</a>
    </div>
  </div>
  <div class="copyright">
    <i class="fa fa-copyright"></i> 2021 - Gitmate
  </div>
</div>
